/**
 * Задание.
 *
 * Пользователь должен ввести два числа.
 * Если введённое значение не является числом,
 * программа продолжает опрашивать пользователя до тех пор,
 * пока он не введёт число.
 *
 * Когда пользователь введёт два числа, вывести в консоль сообщение:
//  * «Поздравляем. Введённые вами числа: «ПЕРВОЕ_ЧИСЛО» и «ВТОРОЕ_ЧИСЛО».».
 */


// let userNumber1 = prompt('Введите первое число');
// while (Number.isNaN(+userNumber1) || userNumber1 === null || userNumber1 === "" ) {
//     userNumber1 = prompt('Введите первое число еще раз');
// }
// let userNumber2 = prompt('Введите второе число');
// while (Number.isNaN(+userNumber2) || userNumber2 === null || userNumber2 === "" ) {
//     userNumber2 = prompt('Введите второе число еще раз');
// }
// console.log(`Поздравляем. Введённые вами числа: ${userNumber1} и ${userNumber2}`);
